{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "v360:tabilo_egg",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:sniffer_egg",
					"weight": 1
				},
				{
					"type": "item",
					"name": "v360:muppet_egg",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:arrow",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:beef",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:bow",
					"weight": 4
				},
				{
					"type": "item",
					"name": "minecraft:bone",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:goat_horn",
					"weight": 4
				},
				{
					"type": "item",
					"name": "minecraft:iron_ingot",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:skull",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:torchflower_seeds",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:pitcher_pod",
					"weight": 1
				},
				{
					"type": "item",
					"name": "v360:blue_bonnets_seeds",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:pumpkin_seeds",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:lead",
					"weight": 10
				},
				{
					"type": "item",
					"name": "v360:sunflower_seeds",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:stone_sword",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:iron_sword",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:chicken",
					"weight": 10
				},
				{
					"type": "item",
					"name": "v360:spear",
					"weight": 1
				}
			]
		}
	]
}